{
  "name": "",
  "version": "",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build resources/js/main.js",
    "lint": "vue-cli-service lint",
    "dev": "vue-cli-service --mode dev --watch build resources/js/main.js",
    "development": "mix",
    "hot": "mix watch --hot",
    "prod": "npm run production",
    "production": "mix --production",
    "watch": "browser-sync start --proxy 'trendplays.test' -w --files resources",
    "watch-poll": "mix watch -- --watch-options-poll=1000"
  },
  "dependencies": {
    "browser-sync": "^2.26.14",
    "browsersync": "0.0.1-security",
    "core-js": "^3.6.5",
    "esbuild-vue": "^0.3.0",
    "sass-loader": "^10.0.1",
    "vue": "^3.0.11",
    "webpack": "^4.36.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "axios": "^0.21",
    "babel-eslint": "^10.1.0",
    "esbuild": "^0.11.18",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^7.0.0",
    "laravel-mix": "^6.0.6",
    "lodash": "^4.17.19",
    "postcss": "^8.2.13",
    "webpack-dev-server": "^3.11.2"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/vue3-essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ],
  "_id": "@",
  "readme": "ERROR: No README data found!"
}
